
@font-face {
	font-family: dashicons;
	src: url("https://cdn-ilejgla.nitrocdn.com/NMQxlCoPcjeoHehxWQIkXcSJPtaupIGp/assets/static/source/rev-eb40a2c/spinewellcenters.com/wp-includes/fonts/cc26977e9557edbbc60f1255fb1de6ee.dashicons.eot");
	src: url("https://cdn-ilejgla.nitrocdn.com/NMQxlCoPcjeoHehxWQIkXcSJPtaupIGp/assets/static/source/rev-eb40a2c/spinewellcenters.com/wp-includes/fonts/cc26977e9557edbbc60f1255fb1de6ee.dashicons.ttf") format("truetype");
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: "spinewell";
	src: url("https://cdn-ilejgla.nitrocdn.com/NMQxlCoPcjeoHehxWQIkXcSJPtaupIGp/assets/static/source/rev-eb40a2c/spinewellcenters.com/wp-content/uploads/fusion-icons/spinewell-v1.0/fonts/8d671ec60b8820df306663d9b7c7587e.spinewell.eot");
	src: url("https://cdn-ilejgla.nitrocdn.com/NMQxlCoPcjeoHehxWQIkXcSJPtaupIGp/assets/static/source/rev-eb40a2c/spinewellcenters.com/wp-content/uploads/fusion-icons/spinewell-v1.0/fonts/8d671ec60b8820df306663d9b7c7587e.spinewell.ttf") format("truetype");
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: "NumberIcons";
	src: url("https://cdn-ilejgla.nitrocdn.com/NMQxlCoPcjeoHehxWQIkXcSJPtaupIGp/assets/static/source/rev-eb40a2c/spinewellcenters.com/wp-content/uploads/fusion-icons/NumberIcons-2/fonts/e3b914a0e8fb42e0d46e35080a4f51a8.NumberIcons.eot");
	src: url("https://cdn-ilejgla.nitrocdn.com/NMQxlCoPcjeoHehxWQIkXcSJPtaupIGp/assets/static/source/rev-eb40a2c/spinewellcenters.com/wp-content/uploads/fusion-icons/NumberIcons-2/fonts/e3b914a0e8fb42e0d46e35080a4f51a8.NumberIcons.ttf") format("truetype");
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: "Font Awesome 5 Brands";
	font-style: normal;
	font-weight: normal;
	src: url("https://cdn-ilejgla.nitrocdn.com/NMQxlCoPcjeoHehxWQIkXcSJPtaupIGp/assets/static/source/rev-eb40a2c/spinewellcenters.com/wp-content/themes/Avada/includes/lib/assets/fonts/fontawesome/webfonts/fa-brands-400.eot");
	src: url("https://cdn-ilejgla.nitrocdn.com/NMQxlCoPcjeoHehxWQIkXcSJPtaupIGp/assets/static/source/rev-eb40a2c/spinewellcenters.com/wp-content/themes/Avada/includes/lib/assets/fonts/fontawesome/webfonts/fa-brands-400.woff2") format("woff2");
	font-display: swap;
}

@font-face {
	font-family: "Font Awesome 5 Free";
	font-style: normal;
	font-weight: 400;
	src: url("https://cdn-ilejgla.nitrocdn.com/NMQxlCoPcjeoHehxWQIkXcSJPtaupIGp/assets/static/source/rev-eb40a2c/spinewellcenters.com/wp-content/themes/Avada/includes/lib/assets/fonts/fontawesome/webfonts/fa-regular-400.eot");
	src: url("https://cdn-ilejgla.nitrocdn.com/NMQxlCoPcjeoHehxWQIkXcSJPtaupIGp/assets/static/source/rev-eb40a2c/spinewellcenters.com/wp-content/themes/Avada/includes/lib/assets/fonts/fontawesome/webfonts/fa-regular-400.woff2") format("woff2");
	font-display: swap;
}

@font-face {
	font-family: "Font Awesome 5 Free";
	font-style: normal;
	font-weight: 900;
	src: url("https://cdn-ilejgla.nitrocdn.com/NMQxlCoPcjeoHehxWQIkXcSJPtaupIGp/assets/static/source/rev-eb40a2c/spinewellcenters.com/wp-content/themes/Avada/includes/lib/assets/fonts/fontawesome/webfonts/fa-solid-900.eot");
	src: url("https://cdn-ilejgla.nitrocdn.com/NMQxlCoPcjeoHehxWQIkXcSJPtaupIGp/assets/static/source/rev-eb40a2c/spinewellcenters.com/wp-content/themes/Avada/includes/lib/assets/fonts/fontawesome/webfonts/fa-solid-900.woff2") format("woff2");
	font-display: swap;
}
